<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title></title>
</head>
<body>
<div>
  <object width="420" height="315"
          data="http://www.youtube.com/embed/XGSy3_Czz8k">
  </object>
  </div>
</body>
</html>
